﻿@charset "utf-8"; 
.table-wrap table td,.table-wrap table th{padding:5px!important}
.news-main .newslist.list0 li .newslist-img{display: none; }
.newslist li .newslist-info .title { -webkit-line-clamp: 3;}
@media (min-width:1025px){header:not(.is-active) .head-info .nav-ul>li a{color:var(--fontcolor)}
header:not(.is-active) .head-info .head-search button em{color:var(--fontcolor)}
}